﻿html, body
{
	height: 100%;
	margin: 0;
	padding: 0
}

body
{
	min-width: 1006px;
	_width: expression(document.documentElement.clientWidth < 1006 ? "1006px" : "auto");	
	background: #bbf3ed url(https://s.games.ru/images/fon.png) 0 38px repeat-x;	
	font-family: Tahoma, "Geneva CY", sans-serif;
	color: #010000;
	font-size: 12px;
	text-align: center
}

body.simple
{
	background: url(https://s.games.ru/images/simple.png) repeat-x #000000
}

body.window
{
	min-width: 0;
	width: auto;
	background: url("https://s.games.ru/images/block_bg.jpg") repeat scroll 0 0 #EFD28E;
	padding: 0px 20px 0px 20px; 
	text-align: left;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

#wrap
{
	width: 100%;
	height: auto !important;
	min-height: 100%;
	height: 100%;	
	text-align: left;	
	overflow: hidden;	
	position: relative;
	z-index: 2	
}

#empty
{
	height: 230px;
	clear: both
}

.w1
{
	width: 100%;
	min-width: 1272px;
	_width: expression(document.documentElement.clientWidth < 1272 ? "1272px" : "auto");           
	left: 50%;
	margin-top: -19px;
	position: relative;
	float: left
}

.w2
{
	width: 100%;
	left: -50%;
	position: relative;
	float: left
}

hr
{
	border: 0;
	margin: 0;
	padding: 0;
	height: 3px;
	background: url(https://s.games.ru/images/line.gif)
}

ul hr
{
	margin: 7px 0 5px 0;
	background: none;
	border-top: 1px solid #D5AD65;
}
img
{
	border: 0
}

a
{
	text-decoration: none;
	color: #375903;
}

aa:visited
{
	color: #5A8551;
}

a:hover
{
	text-decoration: underline;
}

/* ===== 1. Верхняя панель ===== */

#top
{
	height: 54px;
	padding: 3px 15px 0 60px;
	background: url(https://s.games.ru/images/top.png);
	position: relative;
	z-index: 1
}

#top img
{
	margin-right: 9px;
	vertical-align: middle	
}

/* ===== 1.1 "Хлебные крошки" ===== */

.cats
{
	xpadding-right: 300px;
	font-size: 14px;
	display: table;
	float: left
}

.cats .root
{
	height: 33px;
	padding-right: 5px;	
	white-space: nowrap;
	display: table-cell;  
	vertical-align: middle	
}

.cats i
{
	/*color: #b30c04;*/
	color: #375903;
	font-style: normal;	
	display: table-cell;  
	vertical-align: middle	
}

.cats .arrow
{
	color: #d41209	
}

.cats a
{
	color: #130500;	
	font-size: 14px;
	text-decoration: none
}

.cats a:hover
{
	text-decoration: underline
}

/* ===== 1.2 "В закладки" и "сделать стартовой" ===== */

.links
{
	xmargin: 4px 0 0 -300px;
	margin-top: 4px;
	line-height: 30px;
	float: right
}

.links a
{
	margin-right: 26px;
	color: #091227;
	font-size: 12px	
}

/* ===== 2. Верхний баннер ===== */

#ads 
{
	text-align: center
}

.block
{
	margin-top: 16px;
	background: url(https://s.games.ru/images/block_bg.jpg);
	display: inline-block;
	position: relative;
	z-index: 20000;
}

.block img
{
	vertical-align: middle	
}

/* ===== 3. Рамка ===== */

.frame
{
	width: inherit;
	height: 100%;
	background: #efd28e url(https://s.games.ru/images/block_bg.jpg);
	position: absolute;		
	z-index: -1
}

.left .frame, .right .frame, .inner .frame
{
	background: #efd28e url(https://s.games.ru/images/side_bg.jpg);
	height: auto;
	top: 6px;
	bottom: 14px	
}

.center .frame
{
	left: 206px; /* 207 */
	right: 246px /* 246 */
}

.one-cols .center .frame
{
	left: 0;
	right: 0
}

.two-cols .center .frame
{
	right: 0
}

.inner .frame
{
	height: auto;
	top: 0px;
	left: auto;
	bottom: 0	
}

/* ===== 3.1 Элементы рамки ===== */

.t, .r, .b, .l
{
	left: 0;
	top: 0;
	position: absolute;
	display: block
}

.left .l
{
	top: 6px;        
	left: -6px;
	width: 16px;
	height: 100%;
	background: url(https://s.games.ru/images/frame_l.png) left bottom no-repeat
/* repeat-y */
}

.left .t
{
	top: -6px;
	left: -6px;
	width: 100%;
	height: 16px;
	padding-right: 6px;
	background: url(https://s.games.ru/images/frame_t.png) left top no-repeat
}

.left .b
{
	top: auto;
	bottom: -6px;
	width: 100%;
	height: 16px;
	background: url(https://s.games.ru/images/frame_b.png) 10px bottom no-repeat
}

.right .t
{
	top: -6px;
    width: 236px; /* #right .block width - 4px */ /* 237 */
    height: 16px;
	background: url(https://s.games.ru/images/frame_t.png) right top no-repeat
}

.right .r
{
	top: -10px;
	left: auto;
	right: -6px;
	width: 16px;
	height: 100%;
	background: url(https://s.games.ru/images/frame_r.png) right 4px no-repeat
	/* repeat-y */
}

.right .b
{
	top: auto;
	bottom: -6px;
	width: 100%;
	height: 16px;
	padding-left: 6px;
	background: url(https://s.games.ru/images/frame_b.png) right bottom no-repeat
}

.center .l, .block .l 
{
	top: 6px;        
	left: -6px;
	width: 16px;
	height: 100%;
	background: url(https://s.games.ru/images/frame_l.png) left bottom no-repeat
/* repeat-y */
}

.center .t, .block .t
{
	top: -6px;
	left: -6px;
	width: 100%;
	height: 16px;
	background: url(https://s.games.ru/images/frame_t.png) left top no-repeat
}

.center .r, .block .r 
{
	top: -10px;
	left: auto;
	right: -6px;
	width: 16px;
	height: 100%;
	background: url(https://s.games.ru/images/frame_r.png) right 4px no-repeat
/*	 repeat-y*/
}

.center .b, .block .b
{
	top: 100%;
	left: 6px;
	width: 100%;
	height: 16px;
	margin-top: -10px;
	background: url(https://s.games.ru/images/frame_b.png) right bottom no-repeat
}

.inner .l
{     
	top: 0;
	padding-top: 6px
}

.inner .b
{
	top: auto;
	bottom: -6px;
	width: 235px;
	background: url(https://s.games.ru/images/frame_b.png) 4px bottom no-repeat
}

/* ===== 4. Содержимое ===== */

#content
{	
	overflow: hidden
}

#pop-up
{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #130500;
	opacity: 0.9;
	display: none;	
	position: fixed;
	z-index: 20000
}

#pop-up .block
{
	width: 450px;
	height: 250px;
	top: 50%;
	left: 50%;
	margin-left: -225px;
	margin-top: -125px;
	padding: 10px;
	position: fixed
}

#pop-up .block div
{
	height: inherit;
	overflow: auto
}

#container
{
	min-height: 1200px;
	margin: 74px 111px 6px 139px; /* 70px = 64px отступ от верха + 6px рамка, 111px = 105px прибамбасы справа + 6px рамка, 6px = рамка снизу, 139px = 133px прибамбасы слева + 6px рамка */
	position: relative;
	z-index: 1
}

body.simple #container
{
	min-height: 0
}

.one-cols
{
	margin-top: 80px !important	
}

.logo
{
	width: 220px;
	height: 58px;
	top: -60px;
	left: -6px;
	background: url(https://s.games.ru/images/logo.png);
	display: block;
	position: absolute	
}

.share42init
{
	width: 300px;
	float: right;
	position: absolute;
	top: -40px;
	right: 0;
	xright: -20px;
}

.share42init #share42 a {opacity: 0.8; border-radius: 4px; box-shadow: 1px 1px 3px #000;}
.share42init #share42 a:hover {opacity: 1; box-shadow: 1px 4px 13px #FFF;}

.one-cols .logo
{
	top: -66px	
}

/* ===== 5. Левая колонка ===== */

#left
{
	width: 382px;
	height: 461px;
	margin-right: -373px; /* Выпад колонки вправо, под фон контента + отступ под прибамбасы слева */
	background: url(https://s.games.ru/images/top_left.jpg) no-repeat;
	float: left
}

body.simple #left
{
	height: 213px;
	background: url(https://s.games.ru/images/simple_top_left.jpg) no-repeat	
}

.left
{
	width: 200px;
	margin: 6px 0 14px -100%;
	float: left
}

/* ===== 5.1 Украшения вокруг колонки ===== */

.l_verdure
{
	width: 133px;
	height: 1355px;
	left: -139px;
	top: -178px;
	background: url(https://s.games.ru/images/verdure_l.png);
	display: block;
	position: absolute
}

.one-cols .l_verdure
{
	top: -172px	
}

.tl_verdure
{
	width: 447px;
	height: 187px;
	left: -6px;
	top: -185px;
	background: url(https://s.games.ru/images/verdure_tl.png);
	display: block;
	position: absolute
}

.one-cols .tl_verdure
{
	top: -179px	
}

/* ===== 6. Правая колонка ===== */

#right
{
	width: 382px;
	height: 1000px;
	margin-left: -346px; /* Выпад колонки влево, под фон контента + отступ под прибамбасы справа */
	background: url(https://s.games.ru/images/top_right.jpg) no-repeat;	
	float: right;
	position: relative
}

body.simple #right
{
	height: 228px;
	background: url(https://s.games.ru/images/simple_top_right.jpg) top right no-repeat		
}

.right
{
    width: 240px; /* 241 */
	margin: 6px 0 14px -240px; /* 241 */
	float: left	
}

/* ===== 6.1 Украшения вокруг колонки ===== */

.r_verdure
{
	width: 105px;
	height: 1227px;
	right: -111px;
	top: -25px;
	background: url(https://s.games.ru/images/verdure_r.png);
	display: block;
	position: absolute
}

.one-cols .r_verdure, .two-cols .r_verdure
{
	top: -19px	
}

.tr_verdure
{
	width: 572px;
	height: 49px;
	right: -25px;
	top: -55px;
	background: url(https://s.games.ru/images/verdure_tr.png);
	display: block;
	position: absolute
}

.one-cols .tr_verdure, .two-cols .tr_verdure
{
	top: -49px	
}

/* ===== 7. Центральная колонка ===== */

.center
{
	width: 100%;
	float: left
}

.content
{		
	margin: 0 246px 0 206px /* Длины боковых колонок + по 6px на каждую */ /* 247 207 */
}

.one-cols .content
{
	margin: 0	
}

.two-cols .content
{
	margin-right: 0	
}

.center h1, h2.header
{
	display: block;
	height: 51px;
	margin: 0;
	padding: 20px 20px 20px 52px;
	background: url(https://s.games.ru/images/header.png) left center no-repeat;
	font-family: "Trebuchet MS", "Helvetica CY", sans-serif;
	font-size: 18px;
	color: #4e2d09;
	font-weight: normal;
	line-height: 55px;
	clear: left;
}

.entry
{
	padding: 0 43px;	
}

.entry h2.header
{
	margin: 0 -43px;	
}

h2.user_header, h1.user_header
{
	display: block;
	height: 51px;
	margin: 0;
	padding: 20px 20px 20px 20px;
	background: url(https://s.games.ru/images/user_header.png) left center no-repeat;
	font-family: "Trebuchet MS", "Helvetica CY", sans-serif;
	font-size: 18px;
	color: #4e2d09;
	font-weight: normal;
	line-height: 55px;
	white-space: nowrap;
}

.table
{
	background: #6f4626
}

.table thead td
{
	background: url(https://s.games.ru/images/h_light.gif) repeat-x;
	color: #130500;
	font-weight: bold		
}

.table td
{
	padding: 5px 7px;	
	background: #f4cc88
}

.news
{
	list-style: none;
	margin: 12px 43px 20px 43px;
	padding: 0	
}

.news li
{
	padding-bottom: 12px
}

.news .panel
{
	margin-bottom: 12px;
	padding: 12px 0;
	font-size: 11px
}
           
/* ===== 8. Внутренняя колонка ===== */

.inner
{
	width: 240px; /* 241 */
	margin: 0 0 16px 16px;
	float: right;
	position: relative;
	z-index: 20000	
}

/* ===== 9. Блоки для боковых колонок ===== */

.left h3, .right h3, .inner h3
{	
	margin: 0;
	padding-left: 15px;
	background: #cba25d url(https://s.games.ru/images/h_light.gif);
	font-size: 12px;
	color: #130500;
	line-height: 33px;
	white-space: nowrap;
}

h3.dark
{
	background: #b87f2e url(https://s.games.ru/images/h_dark.gif)	
}

.left h4, .right h4, .inner h4
{	
	margin: 0;
	color: #46230f
}

/* ===== 9.1 Меню (главное + дополнительное) ===== */

.menu, .cat_menu
{
    margin: 0;
    padding: 11px 0;
}

.cat_menu
{
    background: #eedcbe
}

.menu li, .cat_menu li
{
    list-style: none;
    padding: 0;
    font-weight: bold;
    line-height: 18px;
	text-align: left;
}

.menu a, .cat_menu a, .menu li.inactive
{
    padding: 0 13px;
    font-size: 12px;
    color: #130500;
    text-decoration: none;
	border: 0;
    display: block
}

.cat_menu a
{
	border: 0;
	padding-left: 26px    
}

.menu a:hover
{
	background: #FFD897 /* d5ad65 */
}

.cat_menu a:hover
{
    background: #DCB97E /* e3d2b5 */
}

/*.menu a.active, .cat_menu a.active
{
    color: #b30c04    
}
*/
/* ===== 9.2 Форма входа/выхода ===== */

div.user_logged
{
	margin: 0;
	height: 30px;
	overflow: hidden;
	vertical-align: middle;
	padding: 10px 10px 13px 16px;
	background: #f56401 url(https://s.games.ru/images/user.jpg);
	color: #130500;		
}

div.user_logged a
{
	font-weight: bold;
	color: #FFFFFF;
}

div.user_logged .rating_head a
{
	font-size: 18px;
	float: right;
	font-weight: bolder;
	color: #FF4E00;
	margin-top: 4px;
	padding: 0px 5px 2px 5px;
	background: #FFCC00;;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}

div.user
{
	margin: 0;
	padding: 10px 0 20px 16px;
	background: #f56401 url(https://s.games.ru/images/user.jpg);
	text-align: center;
	color: #FFFFFF;
}

#form_logged div.user
{
	height: 65px;
}


div.user .rating_head a
{
	font-size: 18px;
	font-weight: bolder;
	color: #FF4E00;
	padding: 0px 5px 2px 5px;
	background: #FFCC00;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
}


form.logged
{
	margin: 0;
	padding: 0px 0 13px 0;
	background: #eedcbe;
	xtext-align: center	
}

form.logged h3
{
	background: none; /* #f56401 url(https://s.games.ru/images/user.jpg);*/
	text-align: left;	
	font-size: 12px;
}


div.user h3
{
	margin: 0;
	padding: 0;
	background: none;
	font-size: 12px;
	line-height: normal
}

div.user a
{
	color: #eedcbe;
	font-size: 12px
}

div.user dl
{
	margin: 9px 0 8px 0
}

div.user dt
{
 	width: 58px;
	padding-top: 4px;
	text-align: left;
	clear: left;
	float: left;
}

div.user dd
{
	width: 144px; /* 145 */
	margin: 0 0 5px 0;
	float: left;
}

div.user dd input
{
	width: 144px; /* 145 */
	height: 17px;
	padding: 2px 4px;
	background: url(https://s.games.ru/images/input.gif);
	border: 0;
	line-height: 17px;
}

div.user dt.rem
{
	width: 150px; /* 151 */
 	margin-top: 6px;
}

div.user dt.rem input
{
 	margin: 0;
}

div.user dd.sbm
{
	width: 60px;
	margin: 6px 0 0 0;
	border: 0;
}

div.user dd.sbm input, div.user input.submit_button
{
	width: 60px;
	height: 22px;
	background: url(https://s.games.ru/images/enter.gif);
	border: 0;
	margin-top: 6px;
	cursor: pointer;
}

.sbms
{
	width: 240px;
}

div.user .rating_head
{
	font-size: 32px;
	font-weight: bolder;
	color: #FFFF00;
	text-align: center;
	padding: 7px 5px 7px 5px;
}

/* ===== 9.3 Блок пользователя ===== */

span.greeting
{
	margin-bottom: 15px;
	display: block
}

.avatar
{
	padding: 10px 0;
	text-align: center	
}

h2.user_header img.avatar_header, h1.user_header img.avatar_header, h3 img.avatar_header 
{
	position: relative;
	float:left;
	vertical-align: top;
	border: 7px solid #D5AD65;
	margin-right: 10px;
	width: 60px;
	box-shadow: 1px 1px 3px #000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.user img.avatar_header
{
	position: relative;
	border: 7px solid #EEDCBE;
	box-shadow: 1px 1px 3px #000;
	margin: 0px 5px 0px 0px;
	width: 60px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.message img.avatar_header
{
	position: relative;
	border: 1px solid #7a5d35;
	margin: 0px 5px 0px 0px;
	width: 60px;
}

h3 img.avatar_header
{
	margin: -10px 10px 0 0;
	width: 34px;
	position: relative;
}

img.menu_photo
{
	border: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-right: 7px;
}

/* ===== 9.4 Форма поиска ===== */

form.search
{
	height: 50px;
	margin: 0;
	line-height: 50px;
	color: #130500		
}

form.search input
{
	width: 120px;
	height: 14px;
	padding: 3px;
	border: 1px solid #7a5d35;
	font-size: 14px;
	background: #D5AD65;
	box-shadow: 1px 1px 3px #000;
	margin-top: 14px;
	vertical-align:top;
}
form.search input:HOVER
{
	background: #FFD897;
}

form.search .button
{
	width: 39px;
	height: 21px;
	padding: 0;
	border: 0;
	cursor: pointer;
	margin-top: 15px;
	vertical-align:top;
}

/* ===== 9.5 Пользователи on-line ===== */

.online_list
{
	margin: 0;
	padding: 16px 22px;
	background: #eedcbe	
}

/* ===== 9.6 Список игр (с картинками) ===== */

.imgs_games_list
{
	margin: 0;
	padding: 11px 45px
}

.imgs_games_list li
{
	list-style: none;
	padding: 10px 0;
	font-family: Arial, "Helvetica CY", sans-serif;
	font-size: 11px
}

/* ===== 9.7 Список игр (без картинок) ===== */

.games_list
{
	margin: 0;
	padding: 21px 20px 14px 20px;
	background: #eedcbe
}

.games_list li
{
	list-style: none;
	padding: 0 0 9px 15px;
	background: url(https://s.games.ru/images/star.gif) 0 3px no-repeat;
	font-family: Arial, "Helvetica CY", sans-serif;
	font-size: 11px
}

/* ===== 9.8 дополнительный блок справа ===== */

.text_block
{
	padding: 0 0 9px 15px;
	background: #eedcbe;
	margin: 0;	
	font-family: Arial, "Helvetica CY", sans-serif;
	font-size: 11px;
	overflow: hidden
}

/* ===== 9.9 дополнительный блок слева ===== */

.left_ad_block
{
	padding: 0 0 9px 15px;
	margin: 0;	
	font-family: Arial, "Helvetica CY", sans-serif;
	font-size: 11px;
	overflow: hidden
}


/* ===== 10. Очистка потока ===== */

#container, .news .panel, div.user dl
{
	height: 1%; /* For IE6-7 */	
}

#container:after, .news .panel:after, div.user dl:after, form.search:after 
{
	height: 0;
	content: ".";
	display: block;
	visibility: hidden;
	clear: both
}

/* ===== 11. Футер ===== */

#footer
{
	height: 190px;
	margin-top: -839px;
	padding-top: 873px;
	background: #010000;
	position: relative;
	z-index: 1
}

body.simple #footer
{
	margin-top: -190px;
	padding: 0;
	background: none
}

#footer .l_top
{
	top: 0;
	left: 0;
	width: 243px;
	height: 916px;
	background: #b9f1ea url(https://s.games.ru/images/bottom_left.jpg) 0 23px no-repeat;
	display: block;
	position: absolute
}

#footer .r_top
{
	top: 0;
	right: 0;
	width: 232px;
	height: 936px;
	background: url(https://s.games.ru/images/bottom_right.jpg);
	display: block;
	position: absolute
}

#footer .f_content
{
	width: 686px;
	height: 90px;
	margin: 0 auto;
	padding-top: 100px;
	background: #222020 url(https://s.games.ru/images/footer.png);
	position: relative
}

#footer p
{
	margin: 0;
	font-family: Arial, "Helvetica CY", sans-serif;
	color: #8fb2a4	
}

#footer .btns
{
	list-style: none;
	left: 60px;
	bottom: 22px;
	margin: 0;
	padding: 0;
	position: absolute
}

#footer .btns li
{
	margin-right: 3px;
	float: left
}

#footer .btns li.separator
{
	width: 200px
}

.sms
{
	border: 10px solid #ffffff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.sms div
{
	font-size: 11pt;
	border: 1px solid #000000;
	background-color: White;
	font-weight: bolder;
	letter-spacing: 2px;
	padding: 4px 8px 4px 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
}

.sms .number
{
	color: GREEN;
}

table.codes td
{
	border-bottom: 1px solid #000000;
}

.phone_list
{
	padding: 0 0 9px 15px;
	margin: 0;	
	font-family: Arial, "Helvetica CY", sans-serif;
	font-size: 11px
}

.choose_model
{
	font-size: 14px;
	font-weight: bold;
	padding: 5px 5px 5px 5px;
	vertical-align: middle;
	display: table-cell;
}

.choose_model dt
{
	padding-bottom: 10px;  
	clear: left;
	float: left
}

.choose_model dd
{
	float: left;
	clear: left !important;
	padding-bottom: 10px;  
}

/* ===== 12. Профайл ===== */

div.profile_content div.avatar
{
	padding: 0px 15px 10px 0px;
	max-width: 200px;
	margin-top: -10px;
	margin-left: -10px;
	text-align: center;
	float: left;
	display: block;
}

div.avatar .cat_menu
{
	border: 1px solid #7a5d35;
	text-align: left;
}

div.avatar .icon
{
	xborder: 1px solid #7a5d35;
	xdisplay: none;
}

div.avatar ul
{
	xmax-width: 160px;
	padding-left: 0px;
	padding-right: 0px;
	text-indent: -20px;
}
div.paginate
{
	clear: both;
	font-size: 14px;
	position: static;
	display: block;
	text-align: right;
	text-indent: inherit;
	xmargin: 10px;
	xpadding: 10px 16px 10px 16px;
	xborder: 1px solid #CCCCCC;
	line-height: 30px;
}

div.paginate .lpaging
{
	float: left;
	position:static;
}

div.paginate .rpaging
{
	float: right;
	position:static;

}
div.paginate .current_page, div.paginate .disabled
{
	font-size: 14px;
	padding: 2px 5px 2px 5px;
	border: 1px solid #7a5d35;
    background: #DCB97E;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    border-radius: 4px;
}

div.paginate .page_number
{
	font-size: 14px;
	padding: 2px 5px 2px 5px;
	border: 0px solid #7a5d35;
	background: #efd28e;
	box-shadow: 0px 0px 2px #000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

div.paginate a
{
	text-decoration: none;
}

div.paginate a:hover.page_number 
{
	background: #FFD897;
	border: 0px solid #7a5d35;
	box-shadow: 1px 1px 2px #000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

h1 .page_number 
{
	display: none;
	color: #DCB265;
	margin-left: 20px;
}
